geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacek Laskowski <jlaskow...@apache.org>
Subject Re: build always failed for me why ??? :(
Date Mon, 11 Jul 2005 14:18:47 GMT
Aaron Mulder wrote:

> 	Also, I hear some CORBA stuff doesn't work under 1.5, so you may 
> be better off under 1.4.2.  I don't know if this will cause compile-time 
> problems or just runtime problems.

I think only the former as Geronimo uses OpenORB instead of SunORB. 
During compile time, there would be no required CORBA classes (a part of 
SunORB) that moved to other packages in Java 5.

> 	Aaron

Jacek


Mime
View raw message